classification
Title: minor typo in asyncio transport protocol
Type: Stage: resolved
Components: asyncio, Documentation Versions: Python 3.10, Python 3.9, Python 3.8
process
Status: closed Resolution: fixed
Dependencies: Superseder:
Assigned To: docs@python Nosy List: Faris Chugthai, asvetlov, docs@python, miss-islington, xtreak, ys19991, yselivanov
Priority: normal Keywords: easy, newcomer friendly, patch

Created on 2020-07-07 03:33 by Faris Chugthai, last changed 2020-07-10 15:54 by xtreak. This issue is now closed.

Pull Requests
URL Status Linked Edit
PR 21384 merged ys19991, 2020-07-08 02:07
PR 21435 merged miss-islington, 2020-07-10 15:45
PR 21436 merged miss-islington, 2020-07-10 15:46
Messages (2)
msg373204 - (view) Author: Faris Chugthai (Faris Chugthai) Date: 2020-07-07 03:33
The penultimate sentence in asyncio transport.

> The subprocess is created by th loop.subprocess_exec() method:

Should be `created by the`.

The sentence can be seen here:

https://docs.python.org/3.10/library/asyncio-protocol.html?highlight=call_soon#loop-subprocess-exec-and-subprocessprotocol
msg373469 - (view) Author: Karthikeyan Singaravelan (xtreak) * (Python committer) Date: 2020-07-10 15:54
Thanks Faris for the report and @ys19991 for the patch. Closing this as fixed.
History
Date User Action Args
2020-07-10 15:54:47xtreaksetstatus: open -> closed

nosy: + xtreak
messages: + msg373469

resolution: fixed
stage: patch review -> resolved
2020-07-10 15:46:11miss-islingtonsetpull_requests: + pull_request20583
2020-07-10 15:45:47miss-islingtonsetnosy: + miss-islington
pull_requests: + pull_request20582
2020-07-08 02:07:15ys19991setkeywords: + patch
nosy: + ys19991

pull_requests: + pull_request20529
stage: patch review
2020-07-07 03:47:42Mariattasetkeywords: + easy, newcomer friendly
2020-07-07 03:33:36Faris Chugthaicreate